.insta {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: -30px;
}

#colophon {
	padding: 1px 0;
	margin-top: 0px;
	border-top: none;
	-webkit-box-shadow: 0px -1px 28px -2px rgba(0,0,0,0.96);
	-moz-box-shadow: 0px -1px 28px -2px rgba(0,0,0,0.96);
	box-shadow: 0px -1px 28px -2px rgba(0,0,0,0.96);
	}

#footer-banner {
	text-align: left;
	}
	
#footer-banner > * {
	display: inline-block;
	zoom: 1; *display: inline;
	vertical-align: top;
	}	
	
#horizontal-menu-wrap { 
	float: left; 
	width: 35%;	
	display: table;
	vertical-align: top;
	}

#horizontal-menu-wrap  h2 {
	margin-bottom: 5px;
	display: block;
}	
	
#horizontal-menu-wrap > * {
	display: table-cell;
	vertical-align: top;
	}	
	
#footer-banner .search-form {
	margin-top: 1px;
	}		

#horizontal-menu-before {
	padding-right: 12px;
	margin-right: 4px;
	border: none;
	display: inline-block;
	zoom: 1; *display: inline;
	}
	
#horizontal-menu-before.is-menu {
	border-right: rgba(255, 255, 255, 0.1) solid 1px;		
	}	
	
#horizontal-menu-wrap.logo #horizontal-menu-before {
	display: table-cell;
	width: 1px;
	white-space: nowrap;	
	}	
	
#footer-horizontal-menu	{
	float: left;
	padding: 0;
	display: table-cell;
	width: 71%;
	border-right: none;
	}	
	
#footer-horizontal-menu.is-before {
	padding-left: 12px;
	}	

#footer-banner .site-logo,
#footer-banner .site-name {
	margin-right: 0;
	}

#footer-banner .site-logo a,
#footer-banner .site-name a {
	padding: 5px 0 5px 5px;
	}
	
#footer-banner .site-logo img {
	height: 30px;
	max-width: inherit;
	}
	
		

#colophon > .menu ul,
#footer-horizontal-menu ul,
.hm-social {
	list-style-type: none;
	text-align: left;
	margin: 0 0 0 0;
	}
	
.addbox {
	float: left;
	width: 29%;
}

.callUs {
	float: left;
	width: 31%;
}

.callUs h3, .callUs h2{
	margin-bottom: 0;
	
}

.officeHours {
	float: left;
	width: 24%;
}

.officeHours h3, .officeHours h2{
	margin-bottom: 0;
	
}

.block7 {
	float: left;
	width: 14%;
	font-family: source_sans_proregular;
	}
	
	.block7 h2 {
	color: #fff;
	font-size: 21px;
	margin-bottom: 0;
	font-weight: bold;
	}
	
	.block7 .socialShare {
	float:left;
	margin-top: 5px;
	width: auto;
	height: 20px;
	}
	
	.TopsocialShare {
		width: auto;
		display: block;
		float: right;
		height: auto;
		margin-top: 1px;
		
	}
	
	.TopsocialShare .share-icon {
    background: url("../images/socialicons.png") no-repeat scroll left bottom transparent;
    display: inline-block;
    height: 34px;
    line-height: 0;
	border:none;
    margin: 2px;
    width: 34px;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s
	}
	
	.socialShare .share-icon {
    background: url("../images/socialicons.png") no-repeat scroll left bottom transparent;
    display: inline-block;
    height: 34px;
    line-height: 0;
	border:none;
    margin: 2px;
    width: 34px;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s
	}


	.share-facebook:hover {
    background-position: 0 0;
	}
	
	.share-twitter {
    background-position: -35px -36px !important;
	}
	
	.share-twitter:hover {
    background-position: -35px 0 !important;
	}
	
	.share-googleplus {
    background-position: -70px -36px !important;
	}
	
	.share-googleplus:hover {
    background-position: -70px 0 !important;
	}
	
	.share-linkedin {
    background-position: -105px -36px !important;
	}
	
	.share-linkedin:hover {
    background-position: -105px 0 !important;
	}
	
#colophon > .menu ul li,
#horizontal-menu-before > *,
#footer-horizontal-menu ul li  {
	display: inline-block;
	zoom: 1; *display: inline;
	vertical-align: middle;
	border-right: 1px solid #fff;
	}	
	
#colophon > .menu ul li,
#footer-horizontal-menu ul li,
.hm-social li {
	padding: 7px 12px;	
	}	

.hm-social li,	
.hm-social li a {
	display: block;
	height: 24px;
	}	
	
.hm-social {
	display: table;
	vertical-align: top;
	}	
	
.hm-social > li {
	display: table-cell;
	padding: 8px 6px;
	box-sizing: content-box;	
	}	
	
.hm-social > li a img {
	width: 24px;
	height: 24px;
	max-width: inherit;
	}		
	
.hm-social li:first-child { padding-left: 0; }	
	
#horizontal-menu-before	.search-form {
	padding-right: 4px;
	}
	
#footer-horizontal-menu ul li { padding: 0 4px 0 0; }	
	
#footer-horizontal-menu ul li:first-child { padding-left: 0 }
#footer-horizontal-menu ul li:last-child { padding-right: 0; border-right: none; }
	
#footer-horizontal-menu ul li a {
	line-height: 12px;
	display: block;
	}		

#designer {
	margin-top: -10px;
	border-top: 1px solid #444;
	font-size: 14px;
	margin: auto;
	text-align: center;
	color: #000;
	background-color: #333;
	}
	
#designer a {
	color: #376F90 !important;
}

#designer a:hover{
	color: #000;
	text-decoration: underline !important;
}
	
#colophon > .menu ul {
	text-align: center;
	}		
	
@media screen and (max-width: 980px) {

	#footer-banner {
		padding: 30px 20px;
		}

}

@media screen and (max-width: 720px) {

	#horizontal-menu-wrap {
		float: none;
		width: 100%;		
	}
	
	#designer {
		float: none;
		display: block;
		text-align: center;
		width: 100%;
		padding: 5px 20px 0;
		margin-top: 20px;
		border-top: rgba(255, 255, 255, 0.1) solid 1px;	
		line-height: 24px;	
	}
	
	#footer-banner {
		padding: 20px 20px 5px;		
		}	
	
}